Bug in postgres-pr


#1

Hi
I think there is bug in postgres-pr for windows xp. I use command ‘gem
install postgres-pr --remote’.
But ‘DBI.available_drivers’ does not show anything of Postgres.
It shows only:
dbi:ODBC:
dbi:Oracle:
dbi:Proxy:

Someone have make it working?
Thanks